NullSoft Winamp in_mod.dll Plug-in Heap Overflow Vulnerability

Bugtraq ID: 10045
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 05 2004 12:00AM
Updated: Apr 05 2004 12:00AM
Credit: Discovery is credited to Peter Winter-Smith <peter@ngssoftware.com>.
Vulnerable: NullSoft Winamp 5.0 2
NullSoft Winamp 5.0 1
NullSoft Winamp 3.1
NullSoft Winamp 3.0
NullSoft Winamp 2.91
Not Vulnerable: NullSoft Winamp 5.0 3


 

Privacy Statement
Copyright 2010, SecurityFocus